/* Created by TopStyle Trial - www.topstyle4.com */
.det {
	font-size: 12px;
	width: 100%;
}
.det .gd {
	width: 100%;
	float: left;
}
.det .km {
	margin-top: 20px; 
	margin-bottom: 20px;
	float: left;
	width: CALC(100% + 30px);
}
.det .gd LABEL {
	font-weight: bolder;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #646464;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	margin-right: 10px;
	float: left;
}
.det .gd i {	
	font-size: 16px;
}
.det .gd SPAN {
	float: left;
	margin-top: 7px;
}
.det H5 {
	margin-bottom: 5px;
}
.det .col-md-4 {
	text-align: left;
	border: 1px solid red;
}
.det UL LI {
	margin-left: 40px;
	display: block;
	width: 100%;
	font-size: 12px;
}
.det UL LI label {
	display: inline-block;
	width: 80px;
}
.det .fa-check-circle {
	color: #72aa00;
}
.det .fa-times {
	color: #e73827;
}

.recap {
	width: 100%;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 2px solid #3498DB;
	float: left;
	margin-bottom: 20px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
}
.recap > DIV {
	text-align: center;
	border-right: 1px solid #3498DB;
}
.recap > DIV:last-child {
	border: none;
}
.recap .chiffre {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bolder;
}
.recap SPAN {
	display: block;
	color: #767676;	
	font-size: 12px;
	font-variant: small-caps;
}
#map, #map1, #map2, #map3 {
	width: 100%;
	border-bottom: 2px solid #3498DB;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 0 8px rgba(34, 30, 31, 0.3);
}
#map1, #map2 {
	height: 500px;
}

.full, .full2 {
	position: absolute;
	top: 105px;
	right: 30px;
	background-color: #fff;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	font-size: 18px;
	color: #757575;
}
.full2 {
	top: 15px;
}

#alt1, #alt2 {
	width: 100%;
	height: 300px;
}

.recapp {
	background-color: #e9efe4;
	height: 60px;
	width: 465px;
	color: #000;
	font-weight: bolder;
	border: 2px solid #fff;
	float: left;
	margin-right: 20px;
}
.recapp A {
	color: #000;
}



.results {
	float: left;
	margin-bottom: 100px;
}
.results2 {
	margin-bottom: 50px;
}
.results UL.float LI:not(.th), .results UL.floatt LI:not(.th) {
  	height: 30px;
  	line-height: 30px;
  	border-bottom: 1px solid #ededed;
  	text-align: center;
  	clear: left;
}
.results UL.float LI DIV, .results UL.floatt LI DIV {
  	text-align: center;
  	font: normal 11px Verdana, Arial, Helvetica;
  	overflow: hidden;
  	float: left;
  	height: 30px;
  	line-height: 30px;
}
.results UL.float LI DIV:not(:last-child), .results UL.floatt LI DIV {
  	border-right: 1px solid #ededed;
}
.results UL.float LI, .results UL.floatt LI {
	background: #ffffff;
}
.results UL.float LI .temps, .results UL.float LI .points, .results UL.floattt LI .points, .search .temps, .best {
	background: #2cbe1b;
  	text-align: center;
  	font-weight: bolder;
  	color: #fff;
  	border-bottom: 1px solid #ededed;
}
.results UL.float LI.th DIV:nth-child(3) {
  	text-align: left;    	 
  	padding-left: 10px;
}
.results UL.float LI.th DIV, .results UL.floatt LI.th DIV {
  	text-align: center;
  	font-weight: bolder;
	background: #6db3f2;
	background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%);
	background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
	background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );

  	height: 30px;
  	line-height: 30px;
  	color: #fff;
  	margin-top: -10px;
  	border-bottom: 1px solid #fff;
}

.results UL.float LI .bold {
	font-variant: small-caps;
	text-align: left;
	font-weight: bolder;
	padding-left: 10px; 
}
.results UL.float LI:not(.th):HOVER DIV, .results UL.floatt LI:not(.th):HOVER DIV {
	background: #8fc400;
	background: -moz-linear-gradient(top,  #8fc400 0%, #8fc400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc400), color-stop(100%,#8fc400));
	background: -webkit-linear-gradient(top,  #8fc400 0%,#8fc400 100%);
	background: -o-linear-gradient(top,  #8fc400 0%,#8fc400 100%);
	background: -ms-linear-gradient(top,  #8fc400 0%,#8fc400 100%);
	background: linear-gradient(to bottom,  #8fc400 0%,#8fc400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#8fc400',GradientType=0 );
}
.results UL.float LI.suite, .results UL.floatt LI.suite {
	cursor: pointer;
	width: 100%;
  	text-align: center;
  	font-weight: bolder;
  	background: #1e69de;
  	height: 30px;
  	line-height: 30px;
  	color: #fff;
  	font-size: 11px;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.results UL.float LI.suite:HOVER, .results UL.floatt LI.suite:HOVER {
	background: #6db3f2;
	font-weight: bolder;
}
.results UL.float LI .pos, .results UL.floatt LI .pos {
	width: 45px;
	border-left: 1px solid #ededed;
}
.results UL.float LI .nom {
	width: 263px;
	text-align: left;
	padding-left: 10px;
	font-weight: bolder;
}
.results UL.float LI .nom2 {
	width: 331px;
	text-align: left;
	padding-left: 10px;
	font-weight: bolder;
}
.results UL.float LI .nomKids {
	width: 373px;
	text-align: left;
	padding-left: 10px;
	font-weight: bolder;
}
.results UL.float LI .nomKids2 {
	width: 312px;
	text-align: left;
	padding-left: 10px;
	font-weight: bolder;
}
.results UL.float LI .nom3 {
	width: 245px;
	text-align: left;
	padding-left: 10px;
	font-weight: bolder;
}
.results UL.float LI .dossard, .results UL.float LI .dossardd {
	width: 68px;
}
.results UL.floatt LI .sexe {
	width: 70px;
}
.results UL.float LI .cat {
	width: 45px;
}
.results UL.float LI .temps {
	width: 70px;
}
.results UL.float LI .distance {
	width: 70px;
}
.results UL.float LI .date {
	width: 150px;
	text-align: left;
	padding-left: 10px;
}
.results UL.float LI .lieu, .results UL.float LI .lieu2 {
	width: 285px;
	text-align: left;
	padding-left: 10px;
	font-variant: small-caps;	
}
.results UL.float LI .lieu2 {
	width: 200px;
}
.results UL.float LI .points, .results UL.floattt LI .points {
	width: 91px;
}
.results UL.float LI.th .points {
	width: 91px;
	border: 0;
}
.results UL.float LI .allure {
	width: 71px;
	border-right: 1px solid #ededed;
}
.results UL.float LI .dossard.sse {
	border-right: 1px solid #ededed;
}
.results UL.float LI.th .dossard.sse {
	border-right: 0;
	width: 69px;
}
.results UL.float LI.th .allure {
	width: 71px;
	/*border-right: 0;*/
}
.results UL.float LI .vide, .results UL.float LI.th .vide {
	width: 25px;
	background-color: #fff;
	border-right: 0;
	border-bottom: 1px solid #ededed;
}
.results UL.float LI.compa .pos {
	border-left: 0;
}



#loadmoreajaxloader {
	width: CALC(100% - 3px);
	border: 1px solid #dedede;
	margin-top: 10px;
	height: 25px;
	line-height: 25px;
	float: left;
}
#loadmoreajaxloader IMG {
	margin-top: 6px;
}

.opacityy {
	opacity: 0.3;
    filter: alpha(opacity=30);    
}


.searchh {
	/*margin-bottom: 100px;
	margin-top: 100px;*/
}
.searchh .single-teacher-text H3 a {
	font-size: 14px;
	font-weight: bolder;
}
.searchh .single-teacher-text H4 {
	font-size: 12px;
	font-weight: bolder;
}
.searchh .col-lg-3 {
	margin-bottom: 30px;
}
.searchh .col-lg-3:nth-child(5) {
	clear: left;
}
.select INPUT {
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 0;
}

.year {
	float: left;
	margin-right: 30px;
	background-color: #2989d8;
	width: 60px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-weight: bolder;
	text-align: center;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.record {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.record H2 {
	border-bottom: 1px solid #dedede;
	font-size: 14px;
	margin-top: 30px;
	font-weight: bolder;	
	padding-bottom: 3px;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.record UL LI {
	font-size: 12px;
	line-height: 20px;
}
.record UL LI SPAN {
	display: inline-block;
}
.record UL LI SPAN:nth-child(1) {
	width: 55%;	
	text-align: left;
}
.record UL LI SPAN:nth-child(2) {
	font-weight: bolder;
	width: 15%;
}
.record UL LI SPAN:nth-child(3) {
	width: 25%;
	text-align: right;
	float: right;
}
.col-md-offset-25 {
	margin-left: 12%;
}

.results UL.float LI.topNom {
	height: 40px;
  	line-height: 40px; 
  	margin-top: -5px;
}
.results UL.float LI.topNom DIV {
	border: 1px solid #54a3ee; 
	border-bottom: 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	width: 186px; 
	margin-right: 25px;
	font-weight: bolder;
	font-variant: small-caps;
}
.results UL.float LI.topNom DIV.trois {
	margin: 0;
}
.results UL.float LI.topNom .un{
	margin-left: 491px; 
}
.results UL.float LI.topNom:HOVER DIV {
	background: #fff;
}

#past, #future, #courseSelect, #idCourse {
	font-family: Courier;
}

#error {
	margin-top: 20px;
	width: auto;
	float: right;
	height: 30px;
	font-weight: bolder;
}
#error i {
	margin-right: 10px;
}

.required {
    color:#e9266d
}
#success, #errorr {
    display:none
}
#success span, #errorr span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success span p, #errorr span p {
    margin-top:6em
}
#success span p {
  color:#79a323;
  font-weight: bolder;
  margin: 100px 20px;
}
#errorr span p {
  color:#c0392b;
}